:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.listicle-blog-page-02.smartHomeMain {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  background-color: whitesmoke;
  overflow: hidden;
}
.listicle-blog-page-02 .heroSection {
  display: flex;
  flex-direction: column;
  background: var(--src) center center/cover no-repeat;
}
.listicle-blog-page-02 .contentWrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  margin: 105px auto;
  width: 1125.984375px;
  max-width: 85%;
}
@media (max-width: 991px) {
  .listicle-blog-page-02 .contentWrapper {
    flex-direction: column;
    gap: 30px 10px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-02 .contentWrapper {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-02 .contentWrapper {
    margin: 50px auto;
  }
}
.listicle-blog-page-02 .textContainer {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 586px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-blog-page-02 .textContainer {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.listicle-blog-page-02 .mainHeading {
  font: 700 52px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: white;
}
@media (max-width: 1199px) {
  .listicle-blog-page-02 .mainHeading {
    align-items: flex-start;
    font-size: 42px;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-02 .mainHeading {
    font-size: 48px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-02 .mainHeading {
    font-size: 36px;
  }
}
.listicle-blog-page-02 .subHeading {
  font: 400 20px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: white;
}
@media (max-width: 991px) {
  .listicle-blog-page-02 .subHeading {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-02 .subHeading {
    font-size: 16px;
  }
}
.listicle-blog-page-02 .ctaContainer {
  display: flex;
  flex-direction: column;
  width: 123px;
  max-width: 85%;
  background: var(--src) center center/cover no-repeat;
  cursor: pointer;
}
.listicle-blog-page-02 .exploreBtn {
  display: flex;
  justify-content: center;
  margin: 16px 31px 16px 32px;
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 575px) {
  .listicle-blog-page-02 .exploreBtn {
    position: relative;
    margin: 16px;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-02 .exploreBtn {
    margin: 16px 8px;
  }
}
.listicle-blog-page-02 .featureImage {
  width: 100%;
  max-width: 420px;
  max-height: 500px;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .listicle-blog-page-02 .featureImage {
    position: relative;
    width: 100%;
  }
}
.listicle-blog-page-02 .deviceListSection {
  display: flex;
  flex-direction: column;
}
.listicle-blog-page-02 .deviceContainer {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  background-color: whitesmoke;
}
.listicle-blog-page-02 .deviceGrid {
  display: flex;
  flex-direction: column;
  row-gap: 64px;
  margin: 88px auto;
  width: 963.984375px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .listicle-blog-page-02 .deviceGrid {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-02 .deviceGrid {
    row-gap: 50px;
    margin: 50px auto;
  }
}
.listicle-blog-page-02 .deviceCard {
  display: flex;
  flex-direction: column;
  row-gap: 56px;
}
@media (max-width: 991px) {
  .listicle-blog-page-02 .deviceCard {
    row-gap: 32px;
  }
}
.listicle-blog-page-02 .deviceIcon {
  width: 100%;
  aspect-ratio: 1.77;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-blog-page-02 .deviceContent {
  display: flex;
  flex-direction: column;
  row-gap: 47px;
}
.listicle-blog-page-02 .deviceInfo {
  display: flex;
  flex-direction: column;
  row-gap: 21px;
}
.listicle-blog-page-02 .deviceTitle {
  font: 700 32px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .listicle-blog-page-02 .deviceTitle {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-02 .deviceTitle {
    font-size: 24px;
  }
}
.listicle-blog-page-02 .deviceDesc {
  font: 400 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
}
.listicle-blog-page-02 .wrapper4 {
  display: flex;
  flex-direction: column;
  width: 204px;
  overflow: hidden;
}
.listicle-blog-page-02 .btn {
  display: flex;
  justify-content: center;
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background: var(--src) center center/100% 100% no-repeat;
  padding: 16px 32px;
}
.listicle-blog-page-02 .flex_col {
  display: flex;
  flex-direction: column;
  row-gap: 56px;
}
@media (max-width: 991px) {
  .listicle-blog-page-02 .flex_col {
    row-gap: 32px;
  }
}
.listicle-blog-page-02 .image3 {
  width: 100%;
  max-height: 500px;
  aspect-ratio: 1.77;
  -o-object-fit: cover;
  object-fit: cover;
}
.listicle-blog-page-02 .flex_col1 {
  display: flex;
  flex-direction: column;
  row-gap: 47px;
}
.listicle-blog-page-02 .flex_col2 {
  display: flex;
  flex-direction: column;
  row-gap: 21px;
}
.listicle-blog-page-02 .info1 {
  font: 700 32px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .listicle-blog-page-02 .info1 {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-02 .info1 {
    font-size: 24px;
  }
}
.listicle-blog-page-02 .desc2 {
  font: 400 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
}
.listicle-blog-page-02 .wrapper5 {
  display: flex;
  flex-direction: column;
  width: 193px;
  overflow: hidden;
}
.listicle-blog-page-02 .wrapper6 {
  display: flex;
  flex-direction: column;
  width: 184px;
  overflow: hidden;
}
.listicle-blog-page-02 .wrapper7 {
  display: flex;
  flex-direction: column;
  width: 181px;
  overflow: hidden;
}
.listicle-blog-page-02 .wrapper8 {
  display: flex;
  flex-direction: column;
  width: 156px;
  overflow: hidden;
}
.listicle-blog-page-02 .btn1 {
  display: flex;
  justify-content: center;
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background: var(--src) center center/100% 100% no-repeat;
  padding: 16px 32px;
  letter-spacing: -0.4px;
}
.listicle-blog-page-02 .wrapper9 {
  display: flex;
  flex-direction: column;
  width: 200px;
  overflow: hidden;
}
.listicle-blog-page-02 .btn2 {
  display: flex;
  justify-content: center;
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background: var(--src) center center/100% 100% no-repeat;
  padding: 16px 34px;
  letter-spacing: -0.4px;
}
.listicle-blog-page-02 .wrapper10 {
  display: flex;
  flex-direction: column;
  width: 197px;
  overflow: hidden;
}
.listicle-blog-page-02 .wrapper11 {
  display: flex;
  flex-direction: column;
  width: 160px;
  overflow: hidden;
}
.listicle-blog-page-02 .wrapper12 {
  display: flex;
  flex-direction: column;
  width: 149px;
  overflow: hidden;
}
.listicle-blog-page-02 .newsletterSection {
  display: flex;
  flex-direction: column;
}
.listicle-blog-page-02 .subscribeContainer {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  background: var(--src) center center/cover no-repeat;
  overflow: hidden;
}
.listicle-blog-page-02 .subscribeContent {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  margin: 88px auto;
  width: 1066.015625px;
  max-width: 85%;
}
@media (max-width: 1199px) {
  .listicle-blog-page-02 .subscribeContent {
    -moz-column-gap: 52px;
    column-gap: 52px;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-02 .subscribeContent {
    flex-direction: column;
    gap: 30px 52px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-02 .subscribeContent {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-02 .subscribeContent {
    margin: 50px auto;
  }
}
.listicle-blog-page-02 .subscribeInfo {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 494px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-blog-page-02 .subscribeInfo {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.listicle-blog-page-02 .desc3 {
  width: 313px;
  max-width: 85%;
  font: 700 32px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: white;
}
@media (max-width: 991px) {
  .listicle-blog-page-02 .desc3 {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-02 .desc3 {
    position: relative;
    width: 100%;
    max-width: 100%;
    font-size: 32px;
  }
}
.listicle-blog-page-02 .desc4 {
  font: 400 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: white;
}
.listicle-blog-page-02 .subscribeForm {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  width: 475px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-blog-page-02 .subscribeForm {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.listicle-blog-page-02 .info2 {
  font: 600 18px/1.28 "DM Sans", Helvetica, Arial, serif;
  color: #adadad;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  letter-spacing: -0.4px;
}
@media (max-width: 991px) {
  .listicle-blog-page-02 .info2 {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-02 .info2 {
    position: relative;
    padding-left: 16px;
  }
}
.listicle-blog-page-02 .wrapper14 {
  display: flex;
  flex-direction: column;
  background: var(--src) center center/cover no-repeat;
}
.listicle-blog-page-02 .info3 {
  display: flex;
  justify-content: center;
  margin: 16px auto;
  width: 332px;
  max-width: 85%;
  height: 33px;
  font: 700 18px/1.28 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-blog-page-02 .info3 {
    position: relative;
    align-items: flex-start;
    margin: 16px 32px;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .listicle-blog-page-02 .info3 {
    margin: 16px auto;
  }
}
.listicle-blog-page-02 .contactSection {
  display: flex;
  flex-direction: column;
}
.listicle-blog-page-02 .contactContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 62px;
  margin: 88px auto;
  width: 623px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .listicle-blog-page-02 .contactContainer {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-02 .contactContainer {
    row-gap: 50px;
    margin: 50px auto;
  }
}
.listicle-blog-page-02 .contactHeader {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 16px;
  width: 100%;
}
.listicle-blog-page-02 .info11 {
  display: flex;
  justify-content: center;
  font: 700 32px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-blog-page-02 .info11 {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-02 .info11 {
    font-size: 26px;
  }
}
.listicle-blog-page-02 .desc21 {
  display: flex;
  justify-content: center;
  font: 400 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  letter-spacing: -0.4px;
}
.listicle-blog-page-02 .contactForm {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 100%;
  max-width: 80%;
}
@media (max-width: 1199px) {
  .listicle-blog-page-02 .contactForm {
    position: relative;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-02 .contactForm {
    max-width: 100%;
  }
}
.listicle-blog-page-02 .flex_col3 {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.listicle-blog-page-02 .info21 {
  font: 600 18px/1.28 "DM Sans", Helvetica, Arial, serif;
  color: #adadad;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
}
@media (max-width: 991px) {
  .listicle-blog-page-02 .info21 {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-02 .info21 {
    position: relative;
    padding-left: 16px;
  }
}
.listicle-blog-page-02 .info22 {
  font: 600 18px/1.28 "DM Sans", Helvetica, Arial, serif;
  color: #adadad;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 120px;
  padding-left: 24px;
}
@media (max-width: 991px) {
  .listicle-blog-page-02 .info22 {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-02 .info22 {
    position: relative;
    padding-left: 16px;
  }
}
.listicle-blog-page-02 .info31 {
  display: flex;
  justify-content: center;
  margin: 16px auto;
  width: 336px;
  max-width: 85%;
  height: 33px;
  font: 700 18px/1.28 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-blog-page-02 .info31 {
    align-items: flex-start;
    font-size: 16px;
  }
}

.info21 {
  border: none; /* Removes the border */
  outline: none; /* Removes the focus outline */
  background-color: #f4f3fe; /* Matches the light purple background */
  padding: 10px; /* Optional: Adjust padding for better appearance */
  border-radius: 10px; /* Optional: Rounds the corners */
  width: 100%; /* Optional: Adjust width as needed */
}


.generic-form-02.newsletterSection {
  display: flex;
  flex-direction: column;
  background-color: #F5F5F5;
  padding-top: 86px;
  padding-bottom: 86px;
  overflow: hidden;
}
@media (max-width: 383px) {
  .generic-form-02.newsletterSection {
    position: relative;
    padding-top: 56px;
    padding-bottom: 56px;
  }
}
.generic-form-02 .subscriptionContainer {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  margin: 0 auto;
  /* width: 87.41%; */
  width: 72%;
  max-width: 1195px;
}
@media (max-width: 1199px) {
  .generic-form-02 .subscriptionContainer {
    flex-direction: column;
    align-items: center;
    gap: 56px 32px;
  }
}
.generic-form-02 .subscriptionHeader {
  display: flex;
  flex-direction: column;
  row-gap: 48px;
  width: 487px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .generic-form-02 .subscriptionHeader {
    position: relative;
    row-gap: 32px;
    width: 100%;
    min-width: unset;
  }
}
.generic-form-02 .subscriptionIntro {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
}
.generic-form-02 .introTitle {
  margin: 0 2px 0 0;
  font: 400 64px/1.2 "DM Serif Display", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .generic-form-02 .introTitle {
    align-items: flex-start;
    font-size: 42px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .introTitle {
    font-size: 38px;
  }
}
@media (max-width: 383px) {
  .generic-form-02 .introTitle {
    font-size: 34px;
  }
}
.generic-form-02 .introText {
  font: 400 22px/1.21 Inter, Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .generic-form-02 .introText {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .introText {
    font-size: 18px;
  }
}
.generic-form-02 .contactOptions {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 100%;
  max-width: 100%;
}
.generic-form-02 .contactMethod {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 383px) {
  .generic-form-02 .contactMethod {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.generic-form-02 .contactIcon {
  width: 24px;
  -o-object-fit: contain;
  object-fit: contain;
}
.generic-form-02 .contactMsg {
  margin: 3px 0 2px;
  width: 313px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .contactMsg1 {
  margin: 3px 0 2px;
  width: 266px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .contactMsg2 {
  margin: 3px 0 2px;
  width: 292px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .formContainer {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 667px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .generic-form-02 .formContainer {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.generic-form-02 .informationFields {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
  width: 100%;
}
.generic-form-02 .nameFields {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .nameFields {
    flex-direction: column;
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .firstNameLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .firstNameLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .firstNameLabel {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.generic-form-02 .lastNameLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .lastNameLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .lastNameLabel {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.generic-form-02 .emailLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .emailLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .contactDetails {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .contactDetails {
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .countryCodeLabel {
  width: 85px;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .countryCodeLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .contactNumberLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .contactNumberLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .addressLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 87px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .addressLabel {
    position: relative;
    padding-bottom: 80px;
    padding-left: 16px;
  }
}
.generic-form-02 .locationFields {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .locationFields {
    flex-direction: column;
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .cityLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .cityLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .postalCodeLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .postalCodeLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .countryInfo {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  width: 100%;
  background-color: white;
  padding: 16px 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
  cursor: pointer;
}
@media (max-width: 575px) {
  .generic-form-02 .countryInfo {
    position: relative;
    -moz-column-gap: 16px;
    column-gap: 16px;
    padding-right: 16px;
    padding-left: 16px;
  }
}
@media (max-width: 383px) {
  .generic-form-02 .countryInfo {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.generic-form-02 .countryName {
  margin: 3px 0 2px;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
}
.generic-form-02 .countryIcon {
  width: 24px;
  -o-object-fit: cover;
  object-fit: cover;
}
.generic-form-02 .ctaMsg {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 700 16px/1.19 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #292929;
  padding: 16px;
  border-radius: 8px;
}
@media (max-width: 383px) {
  .generic-form-02 .ctaMsg {
    position: relative;
    padding-right: 8px;
    padding-left: 8px;
  }
}

input, select {
  border: none;
  outline: none;
}

input::placeholder, .countryInfo {
  color: #a1a1a1;
}

a {
  cursor: pointer;
  text-decoration: none;
}